Name:           python3-pystache
Version:        0.6.0
Release:        2%{?dist}
Summary:        Pystache is a python implementation of mustache

License:        MIT
URL:            https://pypi.org/project/pystache/
Source0:        pystache-%{version}.tar.gz

BuildRequires:  python3-devel python3-setuptools
Requires:       python3-simplejson

%global debug_package %{nil}

%description
Pystache is a Python implementation of Mustache. Mustache is a framework-agnostic, logic-free templating system inspired by ctemplate and et.

%prep
%autosetup -n pystache-%{version}

%build
%{__python3} setup.py build

%install
rm -rf $RPM_BUILD_ROOT
%{__python3} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

%files
# For noarch packages: sitelib
%{python3_sitelib}/*
%{_bindir}/*

%changelog
* Fri Jun 14 2024 Bruno Postle <bruno@postle.net> 0.6.0-2
- rebuild for python 3.13

* Wed Mar 30 2022 Bruno Postle <bruno@postle.net> 0.6.0-1
- upstream moved

* Tue Aug 03 2020 Bruno Postle <bruno@postle.net> 0.5.4-15
- f35 needs python3-setuptools

* Fri Jul 31 2020 Bruno Postle <bruno@postle.net> 0.5.4-14
- bump release to 14 because fedora-obsolete-packages-32-53 obsoletes python3-pystache < 0.5.4-13

* Sun Jul 26 2020 Bruno Postle <bruno@postle.net> 0.5.4-1
- 
